Subject: Re: [dispatch] Proposed SIPBRANDY Charter

From: "Cullen Jennings (fluffy)" <[email-masked]>
Date: Thu, 9 Jun 2016 16:31:57 +0000

> On May 20, 2016, at 4:57 AM, Hutton, Andrew <[email-masked]> wrote:
> 
> On: 19 May 2016 22:24 Paul Kyzivat wrote:
> 
> 
>> I didn't hear the BA discussions, so I'm shooting blind here.
>> 
>> Is there any intention for this to yield something that can be
>> interworked with webrtc (one webrtc endpoint, one sip endpoint) while
>> still getting e2e SRTP?
>> 
>> If so, that ought to be stated because it will constrain the solution
>> space.
>> 
> 
> I also don't think this was discussed in the meeting but I would support having it stated as a goal.
> 
> Andy

+1 

And as a side note, I suspect anything that resulted in something that would not work with WebRTC would cause many people to be very unhappy.